package com.ximai.common.enums;



public enum UploadFlag {
    //创建
    CREATE("0"),
    //上传成功
    UPLOADED("1"),
    //修改未传
    MODIFIED("2"),
    //上传失败
    FAIL("3");

    private final String number;

    UploadFlag(String number) {
        this.number = number;
    }

    public String getNumber() {
        return number;
    }

}
